@inproceedings{Molina2018a,
art_number = {8477924},
author = {Molina, D. and Latorre, A.},
document_type = {Conference Paper},
doi = {10.1109/CEC.2018.8477924},
journal = {2018 IEEE Congress on Evolutionary Computation, CEC 2018 - Proceedings},
note = {cited By 10},
source = {Scopus},
title = {Toolkit for the Automatic Comparison of Optimizers: Comparing Large-Scale Global Optimizers Made Easy},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-85056276959&doi=10.1109%2fCEC.2018.8477924&partnerID=40&md5=548dec3ff9db6b2689d0c2cfaacff6a4},
year = {2018},
}